PowerPoint YouTube 功能的使用要求

重要:  本文是由机器翻译的,请参阅免责声明。请在 此处 中查找本文的英文版本以便参考。

插入或嵌入到演示文稿的 YouTube 视频之前,请检查以确保您已经安装了您的PowerPoint版本。

PowerPoint 版本

PowerPoint 2013

PowerPoint 2010

PowerPoint Online

PowerPoint for Android

PowerPoint 2013 RT

若要告诉您有Office哪个版本,请参阅:正在使用哪个版本的 Office?

PowerPoint 2013

要插入或嵌入 YouTube 视频的链接,必须安装以下更新并使用下列版本:

并让您的计算机上安装这些浏览器之一:

支持下列嵌入代码和视频文件格式。

类别

具体要求

支持的嵌入代码

  • 新 iframe 嵌入代码

    (较旧的"对象"嵌入代码,用于支持,但不再是 (2017-6 年 9 月),因为它们需要 Shockwave Flash Player,它不会再支持 YouTube。)

支持的视频格式

  • HTML5

PowerPoint 2010

在PowerPoint 2010 YouTube 视频已停止工作。YouTube (2017-6 年 9 月) 最近废止 Adobe Flash Player,哪些PowerPoint 2010使用在后台播放 YouTube 视频嵌入在幻灯片上时的支持。

进行此更改后,您不再可以PowerPoint 2010中播放视频。相反,您收到错误说:

不再支持 flash 嵌入视频

PowerPoint工作组正在研究中PowerPoint 2010,此问题,但没有简单的解决方案。如果您可以使用较新版本的PowerPoint,YouTube 视频仍处理这些其他版本。PowerPoint Online是免费的可以使用与 Microsoft 帐户 (Hotmail、 outlook.com、 live.com),以及它可以插入和播放 YouTube 视频。请参阅本文的下一步部分中的要求。

因为复杂PowerPoint 2010中的 YouTube 视频的问题,我们建议您升级是否您可以:

  • 您可以通过Office 2010升级到Office 2013或Office 2016,其中不依赖于 Adobe Flash Player 播放 YouTube 视频和因此没有同样的问题该PowerPoint 2010现在具有。

    若要使升级非常有用,您需要使用支持的所选的 Office 版本的 Windows 版本。Office 2013需要 Windows 10、 Windows 8.1、 Windows 8 或 Windows 7。Office 2016需要 Windows 10、 Windows 8.1、 Windows 8 或 Windows 7 Service Pack 1。

    如果您想要始终拥有最新版本的Office,您可以将成为Office 365订阅。单击以试用或购买和以比较与一次性购买的订阅。

PowerPoint Online

您可以插入 YouTube 到PowerPoint Online演示文稿。对于 YouTube 视频无法正常播放,您必须使用这些版本,并且安装指定的更新:

  • 当前 Online 版本

此 YouTube 功能不适用于 SharePoint Server 2010 或 2013年客户使用 Office Web Apps。

并使用下列浏览器之一:

  • Internet Explorer 9 (请参阅MS12-037

  • Internet Explorer 10 或更高版本(推荐)

  • Mozilla Firefox 12 或更高版本

  • Apple Safari 5 或更高版本

  • Google Chrome 18 或更高版本

插入一张幻灯片上的视频的说明,请参阅链接到 PowerPoint Online 中的 YouTube 上的视频

支持下列嵌入代码和视频文件格式。此外,具体取决于所使用的嵌入代码,您可能需要Adobe Shockwave 播放器加载项。此播放器包括对于某些嵌入代码是必需的 Flash Player。

类别

具体要求

支持的嵌入代码

支持的视频格式

需要的加载项

PowerPoint for Android

在PowerPoint for Android,您可以观看 YouTube 视频已添加到演示文稿,,但不是能插入 YouTube 视频。

PowerPoint 2013 RT

要插入或嵌入 YouTube 视频的链接,必须安装 2014 年 5 月 13 日推出的下列更新:

还需要使用 Internet Explorer 10 或更高版本的浏览器。

支持下列嵌入代码和视频文件格式。

类别

具体要求

支持的嵌入代码

支持的视频格式

  • HTML5

如果问题仍然出现,请参阅:遇到视频或音频播放问题吗?

注意: 机器翻译免责声明:本文是由无人工介入的计算机系统翻译的。Microsoft 提供机器翻译是为了帮助非英语国家/地区用户方便阅读有关 Microsoft 产品、服务和技术的内容。由于机器翻译的原因,本文可能包含词汇、语法或文法方面的错误。

扩展你的技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×